-S 1  -X RUN  -Q 0 -L 2   138 400
-S 0  -X RUN  -Q 0 -L 2   79 250
-S 0  -X RUN  -Q 0 -L 2   67 250
-S 0  -X RUN  -Q 0 -L 2   66 250
-S 3  -X RUN  -Q 1 -L 1   60 200
-S 3  -X RUN  -Q 1 -L 1   58 300
-S 3  -X RUN  -Q 1 -L 1   52 250
-S 3  -X RUN  -Q 1 -L 1   35 125
-S 2  -X RUN  -Q 2 -L 1   33 100
-S 2  -X RUN  -Q 2 -L 1   23 175
-S 2  -X RUN  -Q 2 -L 1   23 150
-S 2  -X RUN  -Q 2 -L 1   22 250
-S 1  -X RUN  -Q 3 -L 1   21 100
-S 1  -X RUN  -Q 3 -L 1   18 125
-S 1  -X RUN  -Q 3 -L 1   17 100
-S 1  -X RUN  -Q 3 -L 1   12 125
